Loading...
Searching...
No Matches
Dune::Functions::Concept::HasIndexAccess Struct Reference

`#include <dune/functions/functionspacebases/concepts.hh>`

## Public Member Functions

template<class C, class I>
auto | require (C &&c, I &&i) -> decltype(c[i])

## Member Function Documentation

## require()

template<class C, class I>

auto Dune::Functions::Concept::HasIndexAccess::require | ( | C && | c,
|  | I && | i )->decltype(c[i])

The documentation for this struct was generated from the following file:

- functionspacebases/concepts.hh